Subject: Ticket Assigned - Late C&C / 9564105455
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 06 Apr 2022 04:47:58 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C / 9564105455 Camilla                    hi           08:44 AM, 06th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           08:44 AM, 06th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            08:44 AM, 06th Apr                   Ahmed                   Hi this is Ahmed how can I help you today            08:45 AM, 06th Apr                     Camilla                    #9564105455           08:45 AM, 06th Apr                     Camilla                    any update for my order ?           08:45 AM, 06th Apr                   Ahmed                   Kindly allow me few moments so I can check the details of the order            08:46 AM, 06th Apr                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           08:47 AM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4133230